Bug 1703136 - Per indice metrics missing in elasticsearch exporter
Summary: Per indice metrics missing in elasticsearch exporter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 3.11.0
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ---
: 3.11.z
Assignee: Lukas Vlcek
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1634036 1703118
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-25 15:22 UTC by Lukas Vlcek
Modified: 2019-06-26 09:08 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1703118
Environment:
Last Closed: 2019-06-26 09:08:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin-aggregated-logging pull 1614 None closed [release-3.11] Bug 1703118 - Per indice metrics missing in elasticsearch exporter 2020-09-28 10:16:33 UTC
Red Hat Product Errata RHBA-2019:1605 None None None 2019-06-26 09:08:14 UTC

Comment 3 errata-xmlrpc 2019-06-26 09:08:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1605


Note You need to log in before you can comment on or make changes to this bug.